RubyGems Navigation menu

elm_install 1.1.0

Install Elm packages from git repositories.

Versions:

  1. 1.6.1 - September 28, 2017 (21 KB)
  2. 1.6.0 - September 20, 2017 (21 KB)
  3. 1.5.0 - September 15, 2017 (21 KB)
  4. 1.4.0 - August 17, 2017 (20.5 KB)
  5. 1.3.0 - August 14, 2017 (20.5 KB)
  6. 1.1.0 - July 24, 2017 (19.5 KB)
Show all versions (18 total)

Runtime Dependencies (9):

  • adts ~> 0.1.2
  • commander >= 4.4.2, ~> 4.4
  • contracts ~> 0.16.0
  • git ~> 1.3
  • git_clone_url ~> 2.0
  • hashdiff ~> 0.3.1
  • indentation ~> 0.1.1
  • smart_colored >= 1.1.1, ~> 1.1
  • solve ~> 3.1
  • Owners:

    Authors:

    • Gusztáv Szikszai

    SHA 256 checksum:

    ba3eab5457a5f2a2e4064d188370aa0749b9620268419df612b03f7438067a79

    Total downloads 83,268

    For this version 620

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: